data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво залізниць і метрополітену
    id: '42.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08131
    streetAddress: Україна, 08131, Київська обл., Бучанський р-н, село Софіївська
      Борщагівка, вул.Горького, будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '50079'
      streetAddress: Україна, 50079, Дніпропетровська обл., місто Кривий Ріг, вул.Володимира
        Великого, будинок 29-В, квартира 605
    capital: 14100
    first_middle_name: Ігор Олегович
    last_name: Яровий
    name: Яровий Ігор Олегович
    role: 4
    role_text: засновник
  identification:
    id: '31932840'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМБУДКОЛІЯ"
    scheme: UA-EDR
  management: ЗБОРИ ЗАСНОВНИКІВ
  name: ТОВ "ПРОМБУДКОЛІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8c8529250e6d4fcb88556db31e60447a
  sourceDate: '2022-11-18T18:02:33+00:00'
  sourceRequests:
  - req-4b5af347-855f-420f-a0fa-f10b6acbccb4
  version: 2.0.0
